/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "Es la primera vez que abre oneSafe. ¿Quiere recibir algunos consejos y ayuda?";

/* No thanks, later */
"No, later" = "No, gracias";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "Para obtener una descripción general rápida de las características de oneSafe, ponga el iPad en posición horizontal.";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "Si no, toque en cualquier lugar para volver a la aplicación.";



/* When in landscape position */
"Touch to change the categories" = "Toque para modificar las categorías";
"Touch to add a new item" = "Toque para añadir un elemento nuevo";
"Switch to edit mode to re-order, delete or move items from one category to another" = "Cambie para editar el modo con el fin de reordenar, eliminar o mover los elementos de una categoría a otra.";
"Touch to search for specific items" = "Toque para buscar elementos concretos.";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Visite la sección de configuración para hacer una copia de seguridad de los datos, gestionar la contraseña, encontrar información, etc.";
"Lock oneSafe" = "Bloquear";
"Display this help" = "Mostrar esta pantalla de ayuda";
"Shows the number of items in the category" = "Muestra el número de elementos de cada categoría";
"Items appear in this area as small cards, touch them to see or edit their details" = "Los elementos se muestran en esta área como pequeñas tarjetas. Tóquelas para ver o editar sus detalles.";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Las categorías están aquí para ayudarle a mantener las cosas organizadas. Puede modificarlas tocando el botón de la parte superior izquierda.";
"Favorites section shows all items marked as favorite" = "La sección Favoritos muestra todos los elementos marcados como Favoritos";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "Vista en pantalla completa";
